/node_modules
/.next
/bak
*.log
/dist
/test.js
/test.sql
/data
/uploads/*
/log/*
/config/env/production.env
/coverage
/shintech*
/static/files/*
/.env
/static/bundles
/static/uploads/*
/docker-compose.yml
/mongo
/archive/*
/prod-seed.js
/tag.txt
/start.sh
/test.sh
/seed.sh

